Skip to main content
GET
/
payroll
/
company
Firmendaten abrufen
curl --request GET \
  --url https://{tenant}.stamp.eu/rest/payroll/company \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "company_name": "<string>",
    "company_number": "<string>",
    "establishment_number": "<string>",
    "trade_association_pin": "<string>",
    "collective_agreement": "<string>",
    "social_fund_name": "<string>",
    "social_fund_contribution_number": "<string>",
    "apportionment_required": true,
    "tax_office": "<string>",
    "tax_number": "<string>",
    "registration_period": "<string>",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

PayrollCompanySettingsResource

data
object
required